#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs27 { vertical-align: baseline; font-size: 27px;line-height: 33px; }
#imTextObject_1_tab0 .cf1 { color: rgb(128, 128, 128); }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 20px; bottom: 3px; background-color: transparent; }
#imObjectImage_4 { width: 100%; max-width: 783px; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_12 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_12_tab0 ul ul ul { list-style: circle; }
#imTextObject_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_12_tab0 .inline-block { display: inline-block; }
#imTextObject_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_12_tab0 img.fleft { margin-right: 15px; }
#imTextObject_12_tab0 img.fright { margin-left: 15px; }
#imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_12_tab0 .imVt { vertical-align: top; }
#imTextObject_12_tab0 .imVc { vertical-align: middle; }
#imTextObject_12_tab0 .imVb { vertical-align: bottom; }
#imTextObject_12_tab0 .cf1 { color: rgb(128, 128, 128); }
#imTextObject_12_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_12_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_12_tab0 .fs12 { vertical-align: baseline; font-size: 12px;line-height: 19px; }
#imTextObject_12_tab0 .cf2 { color: rgb(0, 0, 0); }
#imTextObject_12_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_4 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 20px; bottom: 0px; background-color: transparent; }
#imTextObject_5 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_5_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_tab0 .inline-block { display: inline-block; }
#imTextObject_5_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_tab0 .imVt { vertical-align: top; }
#imTextObject_5_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_tab0 .cf1 { color: rgb(188, 0, 0); }
#imTextObject_5_tab0 .fs35 { vertical-align: baseline; font-size: 35px;line-height: 41px; }
#imTextObject_5_tab0 .ff1 { font-family: 'Bodoni MT Condensed'; }
#imTextObject_5_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_5_tab0 .cf2 { color: rgb(0, 0, 0); }
#imTextObject_5_tab0 .cf3 { color: rgb(128, 128, 128); }
#imTextObject_5_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_5_tab0 .cf4 { color: rgb(224, 224, 224); }
#imTextObject_5 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_5 > div { float: left; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 15px; bottom: 3px; background-color: transparent; }
#imTextObject_8 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_8_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_8_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 .inline-block { display: inline-block; }
#imTextObject_8_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .imVt { vertical-align: top; }
#imTextObject_8_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_8_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_8_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_8 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_6 > div { float: left; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 15px; bottom: 0px; background-color: transparent; }
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_10_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_10 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
@media (min-width: 1114px) {
	#imBreadcrumb { width: 1058px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 1072px; }
	#imCell_1 { width: 1066px; min-height: 41px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 1066px; min-height: 41px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 2px solid #E0E0E0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 33px;}
	#imGroup_2 { width: 1072px; }
	#imGroup_3 { width: 386px; }
	#imCell_4 { width: 380px; min-height: 311px;  padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 380px; min-height: 311px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imCell_12 { width: 380px; min-height: 589px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_12 { width: 380px; min-height: 589px; padding: 3px 3px 311px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 3px; right: 3px; }
	#imTextObject_12_tab0 .image-1 { width: 16px; height: 16px; }
	#imTextObject_12_tab0 .image-0 { width: 114px; height: 12px; }
	#imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_12 .text-container { height: 275px;}
	#imGroup_4 { width: 686px; }
	#imCell_5 { width: 668px; min-height: 711px;  padding-top: 20px; padding-bottom: 0px; padding-left: 15px; padding-right: 3px; }
	#imCellStyle_5 { width: 668px; min-height: 711px; padding: 3px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 15px; right: 3px; }
	#imTextObject_5_tab0 .image-0 { width: 197px; height: 54px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5 .text-container { height: 708px;}
	#imGroup_5 { width: 686px; }
	#imCell_8 { width: 290px; min-height: 180px;  padding-top: 15px; padding-bottom: 3px; padding-left: 25px; padding-right: 3px; }
	#imCellStyle_8 { width: 290px; min-height: 180px; padding: 0px 3px 55px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 25px; right: 3px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 125px;}
	#imGroup_6 { width: 368px; }
	#imCell_10 { width: 345px; min-height: 103px;  padding-top: 15px; padding-bottom: 0px; padding-left: 20px; padding-right: 3px; }
	#imCellStyle_10 { width: 345px; min-height: 103px; padding: 3px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 20px; right: 3px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 100px;}
	#imCell_9 { width: 362px; min-height: 80px;  padding-top: 0px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 362px; min-height: 80px; padding: 0px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	
}
@media  (max-width: 1113px) and (min-width: 960px) {
	#imBreadcrumb { width: 924px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 938px; }
	#imCell_1 { width: 932px; min-height: 41px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 932px; min-height: 41px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 2px solid #E0E0E0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 33px;}
	#imGroup_2 { width: 938px; }
	#imGroup_3 { width: 338px; }
	#imCell_4 { width: 332px; min-height: 272px;  padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 332px; min-height: 272px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imCell_12 { width: 332px; min-height: 678px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_12 { width: 332px; min-height: 678px; padding: 3px 3px 400px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 3px; right: 3px; }
	#imTextObject_12_tab0 .image-1 { width: 16px; height: 16px; }
	#imTextObject_12_tab0 .image-0 { width: 114px; height: 12px; }
	#imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_12 .text-container { height: 275px;}
	#imGroup_4 { width: 600px; }
	#imCell_5 { width: 584px; min-height: 761px;  padding-top: 20px; padding-bottom: 0px; padding-left: 13px; padding-right: 3px; }
	#imCellStyle_5 { width: 584px; min-height: 761px; padding: 3px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 13px; right: 3px; }
	#imTextObject_5_tab0 .image-0 { width: 197px; height: 54px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5 .text-container { height: 758px;}
	#imGroup_5 { width: 600px; }
	#imCell_8 { width: 253px; min-height: 180px;  padding-top: 15px; padding-bottom: 3px; padding-left: 22px; padding-right: 3px; }
	#imCellStyle_8 { width: 253px; min-height: 180px; padding: 0px 3px 55px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 22px; right: 3px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 125px;}
	#imGroup_6 { width: 322px; }
	#imCell_10 { width: 301px; min-height: 103px;  padding-top: 15px; padding-bottom: 0px; padding-left: 18px; padding-right: 3px; }
	#imCellStyle_10 { width: 301px; min-height: 103px; padding: 3px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 18px; right: 3px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 100px;}
	#imCell_9 { width: 316px; min-height: 80px;  padding-top: 0px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 316px; min-height: 80px; padding: 0px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	
}
@media  (max-width: 959px) and (min-width: 800px) {
	#imBreadcrumb { width: 764px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 778px; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 774px; min-height: 41px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 774px; min-height: 41px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 2px solid #E0E0E0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 33px;}
	#imGroup_2 { width: 778px; clear: left; }
	#imGroup_3 { width: 778px; clear: left; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 772px; min-height: 630px;  padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 772px; min-height: 630px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imCell_12 { clear: left; }
	#imCell_12 { width: 772px; min-height: 231px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_12 { width: 772px; min-height: 231px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 3px; right: 3px; }
	#imTextObject_12_tab0 .image-1 { width: 16px; height: 16px; }
	#imTextObject_12_tab0 .image-0 { width: 114px; height: 12px; }
	#imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_12 .text-container { height: 225px;}
	#imGroup_4 { width: 778px; clear: left; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 760px; min-height: 645px;  padding-top: 20px; padding-bottom: 0px; padding-left: 15px; padding-right: 3px; }
	#imCellStyle_5 { width: 760px; min-height: 645px; padding: 3px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 15px; right: 3px; }
	#imTextObject_5_tab0 .image-0 { width: 197px; height: 54px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5 .text-container { height: 642px;}
	#imGroup_5 { width: 778px; clear: left; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 750px; min-height: 128px;  padding-top: 15px; padding-bottom: 3px; padding-left: 25px; padding-right: 3px; }
	#imCellStyle_8 { width: 750px; min-height: 128px; padding: 0px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 25px; right: 3px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 125px;}
	#imGroup_6 { width: 778px; clear: left; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 755px; min-height: 53px;  padding-top: 15px; padding-bottom: 0px; padding-left: 20px; padding-right: 3px; }
	#imCellStyle_10 { width: 755px; min-height: 53px; padding: 3px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 20px; right: 3px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 50px;}
	#imCell_9 { clear: left; }
	#imCell_9 { width: 772px; min-height: 80px;  padding-top: 0px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 772px; min-height: 80px; padding: 0px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	
}
@media  (max-width: 799px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 29px;  padding-top: 20px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_4 { top: 20px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_12 { clear: left; }
	#imCell_12 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_12 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_12 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_12_tab0 .image-1 { width: 100%; max-width: 16px; }
	#imTextObject_12_tab0 .image-0 { width: 100%; max-width: 114px; }
	#imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 100%; min-height: 23px;  padding-top: 20px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 3px 3px 0px 3px; }
	#imCellStyleGraphics_5 { top: 20px; bottom: 0px; left: 5px; right: 5px; }
	#imTextObject_5_tab0 .image-0 { width: 100%; max-width: 197px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_5 { width: 100%; clear: left; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 21px;  padding-top: 15px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 3px 3px 3px; }
	#imCellStyleGraphics_8 { top: 15px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_6 { width: 100%; clear: left; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 100%; min-height: 18px;  padding-top: 15px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 3px 3px 0px 3px; }
	#imCellStyleGraphics_10 { top: 15px; bottom: 0px; left: 5px; right: 5px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_9 { clear: left; }
	#imCell_9 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_9 { width: 100%; min-height: 0px; padding: 0px 3px -80px 3px; }
	#imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	
}
